Test::Unit::Loader(3pm)

NAME
Test::Unit::Loader - unit testing framework helper class

SYNOPSIS
This class is not intended to be used directly.

DESCRIPTION
This class is used by the framework to load test classes into the runtime environment. It handles test case and test suite classes (referenced either via their package names or the files containing them), Test::Harness style test files, and directory names.

AUTHOR
Copyright (c) 2000-2002, 2005 the PerlUnit Development Team (see Test::Unit or the AUTHORS file included in this distribution).

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO

•   Test::Unit::TestCase

•   Test::Unit::UnitHarness

•   Test::Unit::TkTestRunner